Can't play some radios on Tunein

I can play many radios from Tunein, except few of those. In these cases, I got this error:

Mar 29 12:10:48 pab mopidy[507]: WARNING  [MainThread] mopidy.audio.actor Could not find a text/html decoder to handle media.
Mar 29 12:10:48 pab mopidy[507]: WARNING  [MainThread] mopidy.audio.gst GStreamer warning: No decoder available for type 'text/html'.
Mar 29 12:10:48 pab mopidy[507]: ERROR    [MainThread] mopidy.audio.gst GStreamer error: Your GStreamer installation is missing a plug-in.

and if I try to play the station, I hear a voice saying that “This stream is not compatible with this player

Gstreamer 1.0 - mopidy 3.2.0-1 (raspbian)

ii  gstreamer1.0-plugins-bad:armhf       1.14.4-1+rvt+deb10u2                    armhf        GStreamer plugins from the "bad" set
ii  gstreamer1.0-plugins-base:armhf      1.14.4-2+deb10u1                        armhf        GStreamer plugins from the "base" set
ii  gstreamer1.0-plugins-good:armhf      1.14.4-1+rpt1+deb10u1                   armhf        GStreamer plugins from the "good" set
ii  gstreamer1.0-plugins-ugly:armhf      1.14.4-1+deb10u1                        armhf        GStreamer plugins from the "ugly" set

Thanks for any suggestion

Fabio

no clue? I am still getting this on several radio streams.

i.e., try this: tunein:station:s6535